### Property

# AyatanaAppIndicatorGlib Indicator:menu

#### Declaration

    property menu: utf8 [ read, write ]

#### Description

The menu that should be shown when the Application Indicator is clicked on in the panel.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_menu()`
Setter method | `app_indicator_set_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no